{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/415",
  "scrapedAt": "2025-12-17T09:06:09.106Z",
  "page": 415,
  "count": 10,
  "items": [
    {
      "date": "8 ส.ค. 2566",
      "no": "ปท 0023.3/ว2666",
      "title": "ขออนุญาตใช้ห้องประชุม (ประกาศมาแล้ว 861 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขออนุญาติใช้ห้องประชุม ทน.รังสิต1.pdf&filepath=dispatch_upload/backend/core_dispatch_331684_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขออนุญาติใช้ห้องประชุม ทน.รังสิต1.pdf&filepath=dispatch_upload/backend/core_dispatch_331684_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 415,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/415"
    },
    {
      "date": "8 ส.ค. 2566",
      "no": "ปท 0023.5/ 13938",
      "title": "โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2566 (ประกาศมาแล้ว 861 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โอนเงิน กบท.ปี 66 ทม.ท่าโขลง รายนางพูลศรี มีเครือ.pdf&filepath=dispatch_upload/backend/core_dispatch_331683_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โอนเงิน กบท.ปี 66 ทม.ท่าโขลง รายนางพูลศรี มีเครือ.pdf&filepath=dispatch_upload/backend/core_dispatch_331683_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 415,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/415"
    },
    {
      "date": "8 ส.ค. 2566",
      "no": "ปท 0023.4/ว2664",
      "title": "เชิญประชุมคณะทำงานตรวจสอบกลั่นกรองสื่ิการเรียนรู้และอุปกรณ์การเรียนการสอนอิเล็กทรอนิกส์จององค์กรปกครองส่วนท้องถิ่นจังหวัดปทุมธานี (แก้ไขห้องประชุม) (ประกาศมาแล้ว 861 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เชิญประชุมคณะทำงานตรวจสอบกลั่นกรอง1.pdf&filepath=dispatch_upload/backend/core_dispatch_331681_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เชิญประชุมคณะทำงานตรวจสอบกลั่นกรอง1.pdf&filepath=dispatch_upload/backend/core_dispatch_331681_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 415,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/415"
    },
    {
      "date": "8 ส.ค. 2566",
      "no": "ปท 0023.5/ว13977",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2566 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนด้านการจัดการศึกษาท้องถิ่น ประจำไตรมาสที่ 4 (เดือนกรกฎาคม - กันยายน 2566) (ประกาศมาแล้ว 861 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-808092238.pdf&filepath=dispatch_upload/backend/core_dispatch_331661_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-808092238.pdf&filepath=dispatch_upload/backend/core_dispatch_331661_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 415,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/415"
    },
    {
      "date": "8 ส.ค. 2566",
      "no": "ปท 0023.5/ 2639",
      "title": "ขอทราบผลการดำเนินการตามข้อเสนอแนะของสำนักตรวจเงินแผ่นดินจังหวัดปทุมธานี (ประกาศมาแล้ว 861 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-808090415.pdf&filepath=dispatch_upload/backend/core_dispatch_331659_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-808090415.pdf&filepath=dispatch_upload/backend/core_dispatch_331659_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 415,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/415"
    },
    {
      "date": "8 ส.ค. 2566",
      "no": "ปท 0023.5/ 2641",
      "title": "ขอทราบผลการดำเนินการตามข้อเสนอแนะของสำนักตรวจเงินแผ่นดินจังหวัดปทุมธานี (ประกาศมาแล้ว 861 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-808090352.pdf&filepath=dispatch_upload/backend/core_dispatch_331657_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-808090352.pdf&filepath=dispatch_upload/backend/core_dispatch_331657_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 415,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/415"
    },
    {
      "date": "8 ส.ค. 2566",
      "no": "ปท 0023.3/ 2666",
      "title": "ขออนุญาตใช้ห้องประชุม (ประกาศมาแล้ว 861 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขออนุญาติใช้ห้องประชุม ทน.รังสิต.pdf&filepath=dispatch_upload/backend/core_dispatch_331655_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขออนุญาติใช้ห้องประชุม ทน.รังสิต.pdf&filepath=dispatch_upload/backend/core_dispatch_331655_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 415,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/415"
    },
    {
      "date": "8 ส.ค. 2566",
      "no": "ปท 0023.3/ว2664",
      "title": "เชิญประชุมคณะทำงานตรวจสอบกลั่นกรองสื่ิการเรียนรู้และอุปกรณ์การเรียนการสอนอิเล็กทรอนิกส์จององค์กรปกครองส่วนท้องถิ่นจังหวัดปทุมธานี (ประกาศมาแล้ว 861 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เชิญประชุมคณะทำงานตรวจสอบกลั่นกรอง.pdf&filepath=dispatch_upload/backend/core_dispatch_331653_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เชิญประชุมคณะทำงานตรวจสอบกลั่นกรอง.pdf&filepath=dispatch_upload/backend/core_dispatch_331653_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 415,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/415"
    },
    {
      "date": "7 ส.ค. 2566",
      "no": "ปท 0023.3/ว2657",
      "title": "ประชาสัมพันธ์โครงการโพธิสัตว์น้อยลูกขอพ่อแม่เลิกเหล้า (ประกาศมาแล้ว 862 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์โครงการโพธิสัตว์น้อยลูกขอพ่อแม่เลิกเหล้า.pdf&filepath=dispatch_upload/backend/core_dispatch_331636_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์โครงการโพธิสัตว์น้อยลูกขอพ่อแม่เลิกเหล้า.pdf&filepath=dispatch_upload/backend/core_dispatch_331636_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 415,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/415"
    },
    {
      "date": "7 ส.ค. 2566",
      "no": "ปท 0023.3/ว2658",
      "title": "ขอความร่วมมือจังหวัดประชาสัมพันธ์โครงการท้องถิ่นไทยพัฒนานักกีฬาฟุตบอล (ประกาศมาแล้ว 862 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือจังหวัดประชาสัมพันธ์โครงการท้องถิ่นไทยพัฒนานักกีฬาฟุตบอล.pdf&filepath=dispatch_upload/backend/core_dispatch_331634_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือจังหวัดประชาสัมพันธ์โครงการท้องถิ่นไทยพัฒนานักกีฬาฟุตบอล.pdf&filepath=dispatch_upload/backend/core_dispatch_331634_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 415,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/415"
    }
  ]
}